/* CSS Document */

html, body, p, td, th {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#5a1012;
}

td {
font-size:12px;
}

#subNav {
color:#a41d21;
text-decoration:none;
}

#subNav a {
color:#a41d21;
text-decoration:none;
padding: 7px 0 7px 12px;
}

#subNav a:hover {
color:#a41d21;
text-decoration:underline;
}

h1 {
font-size:24px;
font-weight:normal;
color:#f47e20;
margin: 0 0 10px 0;
}

h2 {
font-size:18px;
font-weight:normal;
color:#f47e20;
margin: 0px 0 10px 0;
padding-top:10px;
}

h3 {
font-size:14px;
font-weight:normal;
color:#f47e20;
margin: 0px 0 10px 0;
padding-top:10px;
}

p {
margin-top:0px;
}

#content-left p {
text-align: justify;
}

#copyright {
margin-top:10px;
color:#ffffff;
}

#email {
margin-top:10px;
color:#ffffff;
}

#email a {
color:#ffffff;
}

strong {
color:#f47e20;
}

a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#f47e20;
}

a:visited {
color:#c27639;
}

a:hover {
text-decoration:none;
}

#content-left p {
line-height:1.5;
}

#content-left ul li {
	margin-bottom:7px;
	padding-left:20px;
	line-height:1.5;
	background-image: url(../Images/Template/list-image.gif);
	background-repeat: no-repeat;
	background-position:0 4px;;
	list-style-type: none;
}

#content-left ul {
line-height:1.5;
margin-bottom:25px;
margin-left:0px;
padding-left:15px;
}

.quote {
	margin:20px 0px 20px 0px;
	padding:10px 20px 10px 20px;
	font-size:18px;
	font-style:italic;
	font-weight: lighter;
	display:block;
}

.day {
color:#ffffff;
font-size:14px;
font-weight:bold;
}

.day span {
font-size:12px;
font-weight:normal;
}

.box {
	background-color: #ffe2c8;
	border: 2px solid #a41d21;
	padding:10px;
}

.byline {
float:right;
font-style:italic;
}